Subject: Trainer Candidate - Arvinder Arvinder
From: Arvinder Arvinder <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jul 2022 12:53:18 -0400

| | Tech Support Test

Name | Arvinder Arvinder
E-mail | [email-masked]
Phone Number | (91) 9717023019
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer | Team leader Quality | 20 April 2022 | 28000
Previous Employer 1 | Ofc spc Pvt ltd | Sr Quality Analyst | 28 feb 2020 | 32000
Previous Employer 2 | Policy Bazaar | Quality Analyst | 7 June 2019 | 22000

If Selected, how much time do you need to join? | Available
Please briefly describe your work experience specifically in Quality? | International dubai credit card sales process/Health checkup process for redcliffe/term insurance for Canara hsbc obc/Real estate sales process/health insurance process
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I’ve worked in an R&P process for Canara hsbc and there’s a penalty hit if quality is below 85 MTD so I designed new Quality sheet to improve quality hit at my process along with that I take of 2 process at a time

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good CS satisfies the customer
Where else, Great CS overwhelmed and leave an  long lasting bond with the customer

What according to you makes you a good candidate for this position? | Excel skills ,Review skills,Time and people management skill
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |